﻿.kche-t207 .kche-t207-item{display:flex;flex-direction:column}
.kche-t207 .kche-t207-img img{width:50%;margin:0 auto}
.kche-t207 .kche-t207-text{display:flex;align-items:center;justify-content:center;flex:1}
.kche-t207 .kche-t207-text p{line-height:1.3}
@media (max-width:450px){.kche-t207 .kche-t207-item{width:48%;}
.kche-t207 .kche-t207-text p{font-size:var(--fontsize15)}}
.related-swiper{width:100%}
.related-swiper .swiper-pagination{display:none}
.related-btn{display:flex;justify-content:center;margin-top:20px}
.related-btn>div{cursor:pointer;display:flex;align-items:center;justify-content:center;width:70px;height:40px;background:#eee;margin:0 2%;border-radius:5px;transition:.3s}
.related-btn>div em{font-size:var(--fontsize26)}
.related-btn>div.related-prev em{display:block;transform:rotate(180deg)}
.related-btn>div:hover{background:var(--color);color:#fff}
@media (max-width:768px){.related-btn>div{display:none}
.related-swiper .swiper-pagination{display:block;display:flex;position:static;justify-content:center;margin-top:15px}}